
Installer - Bug #3082

The puppetmaster module doens't accept the ssl_ca/ssl_cert/ssl_key options, that are passed to

foreman/pupptermaster.pp

09/13/2013 12:39 PM - Ivan Necas

Status: Closed   

Priority: Normal   

Assignee:    

Category: Foreman modules   

Target version: 1.3.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Effectively no way how to change the paths to ssl certs used for puppetmaster -> foreman communication

Associated revisions

Revision 225c31da - 09/13/2013 10:02 AM - Ivan Necas

Fixes #3082 - ability to change certs used for puppet->foreman communication

Revision b547ad7e - 10/18/2013 11:06 AM - Dominic Cleal

refs #3082 - fix variable references on SSL parameters

History

#1 - 09/13/2013 12:49 PM - Ivan Necas

Fix proposed in https://github.com/theforeman/puppet-puppet/pull/98

#2 - 09/13/2013 02:03 PM - Dominic Cleal

- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 09/13/2013 02:03 PM - Dominic Cleal

- Target version set to 1.3.0
